<webapp-structure>
  <registeredFiles>
    <entry>
      <string>currentBuild</string>
      <path-set>
        <pathsSet class="linked-hash-set">
          <string>index-test.jsp</string>
          <string>index.jsp</string>
          <string>META-INF/log4j.properties</string>
          <string>META-INF/MANIFEST.MF</string>
          <string>META-INF/messages.properties</string>
          <string>WEB-INF/jsp/include.jsp</string>
          <string>WEB-INF/jsp/logon.jsp</string>
          <string>WEB-INF/jsp/portfolio.jsp</string>
          <string>WEB-INF/jsp/trade-acknowledge.jsp</string>
          <string>WEB-INF/jsp/trade-confirm.jsp</string>
          <string>WEB-INF/jsp/trade.jsp</string>
          <string>WEB-INF/spring-dao.xml</string>
          <string>WEB-INF/spring-database.xml</string>
          <string>WEB-INF/spring.tld</string>
          <string>WEB-INF/traddingapp-servlet.xml</string>
          <string>WEB-INF/web.xml</string>
          <string>WEB-INF/classes/br/org/senacagil/tradding/web/LogonFormController.class</string>
          <string>WEB-INF/classes/br/org/senacagil/tradding/web/LogonValidator.class</string>
          <string>WEB-INF/classes/br/org/senacagil/tradding/web/PortfolioController$1.class</string>
          <string>WEB-INF/classes/br/org/senacagil/tradding/web/PortfolioController.class</string>
          <string>WEB-INF/classes/br/org/senacagil/tradding/web/PortfolioItemBean.class</string>
          <string>WEB-INF/classes/br/org/senacagil/tradding/web/TradeFormController.class</string>
          <string>WEB-INF/lib/standard-1.1.2.jar</string>
          <string>WEB-INF/lib/string-1.1.0.jar</string>
          <string>WEB-INF/lib/jstl-1.1.2.jar</string>
          <string>WEB-INF/lib/spring-security-taglibs-2.0.4.jar</string>
          <string>WEB-INF/lib/spring-security-core-2.0.4.jar</string>
          <string>WEB-INF/lib/spring-core-2.5.5.jar</string>
          <string>WEB-INF/lib/commons-logging-1.1.1.jar</string>
          <string>WEB-INF/lib/spring-context-2.5.5.jar</string>
          <string>WEB-INF/lib/aopalliance-1.0.jar</string>
          <string>WEB-INF/lib/spring-beans-2.5.5.jar</string>
          <string>WEB-INF/lib/spring-aop-2.0.8.jar</string>
          <string>WEB-INF/lib/spring-support-2.0.8.jar</string>
          <string>WEB-INF/lib/commons-codec-1.3.jar</string>
          <string>WEB-INF/lib/commons-collections-3.2.jar</string>
          <string>WEB-INF/lib/spring-security-acl-2.0.4.jar</string>
          <string>WEB-INF/lib/spring-jdbc-2.0.8.jar</string>
          <string>WEB-INF/lib/spring-dao-2.0.8.jar</string>
          <string>WEB-INF/lib/spring-web-2.0.8.jar</string>
          <string>WEB-INF/lib/spring-webmvc-2.5.5.jar</string>
          <string>WEB-INF/lib/spring-context-support-2.5.5.jar</string>
          <string>WEB-INF/lib/spring-mvc_traddingapp_webapp_impl-1.0-SNAPSHOT.jar</string>
          <string>WEB-INF/lib/spring-2.5.5.jar</string>
          <string>WEB-INF/lib/postgresql-8.3-603.jdbc4.jar</string>
          <string>WEB-INF/lib/ant-apache-log4j-1.6.5.jar</string>
          <string>WEB-INF/lib/jfl-1.0.jar</string>
          <string>WEB-INF/lib/ant-commons-logging-1.6.5.jar</string>
        </pathsSet>
      </path-set>
    </entry>
  </registeredFiles>
  <dependenciesInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>taglibs</groupId>
        <artifactId>standard</artifactId>
        <version>1.1.2</version>
        <type>jar</type>
        <scope>runtime</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>standard-1.1.2.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>taglibs</groupId>
        <artifactId>string</artifactId>
        <version>1.1.0</version>
        <type>jar</type>
        <scope>runtime</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>string-1.1.0.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>jstl</groupId>
        <artifactId>jstl</artifactId>
        <version>1.1.2</version>
        <type>jar</type>
        <scope>runtime</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>javax.servlet</groupId>
        <artifactId>servlet-api</artifactId>
        <version>2.4</version>
        <type>jar</type>
        <scope>provided</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>org.springframework.security</groupId>
        <artifactId>spring-security-taglibs</artifactId>
        <version>2.0.4</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>spring-security-taglibs-2.0.4.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>org.springframework</groupId>
        <artifactId>spring-webmvc</artifactId>
        <version>2.5.5</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>spring-webmvc-2.5.5.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>br.org.senacagil.spring-mvc</groupId>
        <artifactId>spring-mvc_traddingapp_webapp_impl</artifactId>
        <version>1.0-SNAPSHOT</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>spring-mvc_traddingapp_webapp_impl-1.0-SNAPSHOT.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>junit</groupId>
        <artifactId>junit</artifactId>
        <version>4.5</version>
        <type>jar</type>
        <scope>test</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>org.springframework</groupId>
        <artifactId>spring</artifactId>
        <version>2.5.5</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>spring-2.5.5.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>postgresql</groupId>
        <artifactId>postgresql</artifactId>
        <version>8.3-603.jdbc4</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>postgresql-8.3-603.jdbc4.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>ant</groupId>
        <artifactId>ant-apache-log4j</artifactId>
        <version>1.6.5</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>ant-apache-log4j-1.6.5.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>net.neurotech</groupId>
        <artifactId>jfl</artifactId>
        <version>1.0</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>jfl-1.0.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
    <org.apache.maven.plugin.war.util.DependencyInfo>
      <dependency>
        <groupId>ant</groupId>
        <artifactId>ant-commons-logging</artifactId>
        <version>1.6.5</version>
        <type>jar</type>
        <scope>compile</scope>
        <exclusions/>
        <optional>false</optional>
      </dependency>
      <targetFileName>ant-commons-logging-1.6.5.jar</targetFileName>
    </org.apache.maven.plugin.war.util.DependencyInfo>
  </dependenciesInfo>
</webapp-structure>